## xautoresize 0.0~git20260115.c3a2899

=== Makefile ===
prefix ?= /usr/local

PROG = xautoresize
OBJS = $(PROG).o

CFLAGS += $(shell pkgconf --cflags glib-2.0)
LDFLAGS += $(shell pkgconf --libs glib-2.0) -lxcb -lxcb-randr

all: $(PROG)

$(PROG): $(OBJS)
	$(CC) $^ -o $@ $(LDFLAGS)

install:
	install -d $(DESTDIR)$(prefix)/bin
	install -m 0755 $(PROG) $(DESTDIR)$(prefix)/bin/
	install -m 0755 $(PROG)-launcher $(DESTDIR)$(prefix)/bin/
	install -d $(DESTDIR)/etc/xdg/autostart
	install -m 0644 $(PROG).desktop $(DESTDIR)/etc/xdg/autostart/

clean:
	$(RM) $(PROG)

.PHONY: all clean install
