=== debian/changelog ===
xautoresize (0.0~git20260115.c3a2899-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 15 Jan 2026 11:01:51 +0700
