=== debian/control ===
Source: xautoresize
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libxcb1-dev,
 libxcb-randr0-dev,
 pkgconf,
Standards-Version: 4.7.3
Homepage: https://gitlab.com/arnaudr/xautoresize
Vcs-Browser: https://gitlab.com/kalilinux/packages/xautoresize
Vcs-Git: https://gitlab.com/kalilinux/packages/zautoresize.git

Package: xautoresize
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: automatically resize the screen when the VM window is resized
 Useful for X11 desktop like Xfce, and for Virtualbox and VMware that used to
 rely on xf86-video-firmware [1] for that, however this no longer works with
 mesa > 25.1. xautoresize is a workaround.
 .
 [1] https://gitlab.freedesktop.org/xorg/driver/xf86-video-vmware/
