## xautoresize 0.0~git20260204.1f59913

=== debian/changelog ===
xautoresize (0.0~git20260204.1f59913-0kali1) kali-dev; urgency=medium

  * Add dependency on procps
  * New upstream version 0.0~git20260204.1f59913
  * Drop 'Priority: optional', no longer needed

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 04 Feb 2026 11:38:30 +0700
