=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: xautoresize
 Section: utils
-Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Arnaud Rebillout <arnaudr@kali.org>
 Build-Depends:
@@ -12,11 +11,12 @@
 Standards-Version: 4.7.3
 Homepage: https://gitlab.com/arnaudr/xautoresize
 Vcs-Browser: https://gitlab.com/kalilinux/packages/xautoresize
-Vcs-Git: https://gitlab.com/kalilinux/packages/zautoresize.git
+Vcs-Git: https://gitlab.com/kalilinux/packages/xautoresize.git
 
 Package: xautoresize
 Architecture: any
 Depends:
+ procps,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: automatically resize the screen when the VM window is resized
