=== debian/watch ===
Version: 5

Source: https://gitlab.com/arnaudr/xautoresize
Mode: git
Matching-Pattern: HEAD
